<?php $product = $block->getProduct(); ?>
<?php $var = $block->getVarModel(); ?>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
    <tr>
        <td width="5px"></td>
        <td>

            <table width="100%" border="0" cellpadding="0" cellspacing="0"  style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #707582;">
                <tr>
                    <td align="center" height="135px" valign="bottom">
                        <a href="<?php echo $product->getProductUrl(); ?>">
                            <img width="100%" src="<?php /* @escapeNotVerified */ echo $block->getImage(); ?>"/>
                        </a>
                    </td>
                </tr>
                <tr>
                    <td align="center">
                        <a  align="center" <?php echo $var->getHtmlAttribute('style', 'product_name', 'text-align: center; font-weight: bold; color: #707582; text-decoration: none; font-size: 14px; line-height: 17px;'); ?>
                            href="<?php echo $product->getProductUrl(); ?>" class="mteditor-color product-name">
                            <?php /* @escapeNotVerified */ echo $product->getName(); ?></a>
                    </td>
                </tr>
                <tr>
                    <td align="center" <?php echo $var->getHtmlAttribute('style', 'product_price', 'text-align: center; color: #707582; text-decoration: none; font-size: 14px; line-height: 17px; text-align: center; '); ?>
                     class="mteditor-color product-price">
                        <?php if ($block->getFormatedSpecialPrice()) : ?>
                            <span style="text-decoration: line-through; font-size: 12px;"><?php echo /* @escapeNotVerified */ $block->getFormatedPrice(); ?></span>
                            &nbsp;&nbsp;
                            <?php echo /* @escapeNotVerified */ $block->getFormatedSpecialPrice(); ?>
                        <?php else : ?>
                            <?php echo /* @escapeNotVerified */ $block->getFormatedPrice(); ?>
                        <?php endif; ?>
                    </td>
                </tr>
            </table>
        </td>
        <td width="5px"></td>
    </tr>
</table>
